> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yieldpoint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Returns yUTY APY



## OpenAPI

````yaml https://api.yieldpoint.io/docs/json get /v1/yuty
openapi: 3.0.0
info:
  title: YieldPoint API
  description: ''
  version: 1.1.0
  contact: {}
servers:
  - url: https://api.yieldpoint.io
security: []
tags: []
paths:
  /v1/yuty:
    get:
      tags:
        - yUty
      summary: Returns yUTY APY
      operationId: getYutyApy
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/YutyApyV2Response'
components:
  schemas:
    YutyApyV2Response:
      type: object
      properties:
        tokenSymbol:
          type: string
        address:
          type: string
          pattern: ^0x[a-fA-F0-9]{40}$
        apy:
          type: number
          nullable: true
        apy30:
          type: number
          nullable: true
        tvl:
          type: string
          nullable: true
        vaultHistory:
          type: array
          items:
            type: object
            properties:
              totalAssets:
                type: number
              totalSupply:
                type: number
              timestamp:
                type: number
              price:
                type: number
              date:
                type: string
                description: Date in format YYYY-MM-DD
              apy7d:
                type: number
              apy30d:
                type: number
              apy7dMovingAverage:
                type: number
              apy30dMovingAverage:
                type: number
            required:
              - totalAssets
              - totalSupply
              - timestamp
              - price
              - date
              - apy7d
              - apy30d
              - apy7dMovingAverage
              - apy30dMovingAverage
          nullable: true
      required:
        - tokenSymbol
        - address
        - apy
        - apy30
        - tvl
        - vaultHistory

````